Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Unity 5 and PCD 2.2.2.0 and TAC

Has anyone heard of the 2.2.2.0 version of the Unity PCD? I'm having 'upgrade or downgrade BIOS' issue with an unfortunate purchase of an IBM server (7835). TAC recommend I need 2.2.2.0 but have sent me 2.2.0.2 (got already-failed).

Has anyone seen th 2.2.2.0 version?

Cheers

Rich

144
Views
0
Helpful
0
Replies
CreatePlease to create content